name: useTf
channels:
   - defaults
dependencies:
   # Core requirements
   - python=3.8
   - pip
   # Other packages
   - pandas=1.4.3
   - numpy=1.22.3
   - scipy
   - matplotlib
   - tensorflow=2.4.1
   - seaborn=0.11.2
   - scikit-learn
   - imbalanced-learn
   # pip install
   - pip:
     - emcee
     - corner
     - tqdm
     - cmasher